{
  "usingComponents": {
    "nav-bar": "./../../components/navbar/navbar"
  },
  "window": {
    "navigationStyle": "default"
  },
  "navigationStyle": "default",
  "navigationBarTitleText": "壁纸设置"
}